Apache Qpid Proton-J CVE-2018-17187 Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 105935
Class: Design Error
CVE: CVE-2018-17187
Remote: Yes
Local: No
Published: Nov 12 2018 12:00AM
Updated: Nov 12 2018 12:00AM
Credit: Robbie Gemmell
Vulnerable: Apache Qpid Proton 0.12.1
Apache Qpid Proton 0.12
Apache Qpid Proton 0.11
Apache Qpid Proton 0.9.1
Apache Qpid Proton 0.9
Apache Qpid Proton 0.8
Apache Qpid Proton 0.29
Apache Qpid Proton 0.28
Apache Qpid Proton 0.25
Apache Qpid Proton 0.23
Apache Qpid Proton 0.13.1
Apache Qpid Proton 0.13.0
Apache Qpid Proton 0.10
Not Vulnerable: Apache Qpid Proton 0.30


 

Privacy Statement
Copyright 2010, SecurityFocus